SciQLOP - User story #2318

Multi sélections de zones de sélections sur plusieurs graphes

20/11/2017 11:21 AM - Anonymous

Status: Closed Spent time:

Priority: Normal
Assignee:
Category:

Target version:

Story points: 5 Module:

0.00 hour

Description
CA:

* On peut sélectionner et désélectionner plusieurs zone de sélection sur différent graphes ou sur le méme graph

Subtasks:
Task # 2296: Multi sélections de plusieurs zones de sélections sur plusieurs graphes

Task # 2391: Possibility to select a zone which is under another zone

Closed
Closed

History

#1 - 20/11/2017 11:29 AM - Anonymous

- Description updated

#2 - 22/11/2017 04:06 PM - Anonymous
- Sprint changed from Sprint 12 to Sprint 13

- Position changed from 19 to 4

#3 - 28/11/2017 09:59 AM - Anonymous

- Status changed from New to In Progress

PBI status auto updated to In Progress because at least one task wasn't on New status

#4 - 30/11/2017 12:03 PM - Anonymous

- Description updated
